/* Start Check box */
.sp-check-box fieldset input[type='checkbox'] {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

.sp-check-box fieldset input[type="checkbox"] ~ label {
  font-family: "AvenirNextLTPro-Medium", Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #666666;
  font-weight: 500;
  display: block;
  float: left;
  padding-left: 32px;
  margin: 0;
  width: auto;
  position: relative;
  cursor: pointer;
  min-height: 22px;
  word-break: break-word;
  padding-bottom:10px;
}

.sp-check-box fieldset input[type="checkbox"] ~ label:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  background: #ffffff;
  border: 1px solid #666666;
  border-radius: 2px;
}

.sp-check-box fieldset input[type="checkbox"] ~ label:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  background: #ffffff;
  margin-left: 0;
}

.sp-check-box fieldset input[type="checkbox"]:checked ~ label:after {
  outline: none;
  display: block;
  margin: 0;
  content: '';
  width: 13px;
  height: 7px;
  top: 5px;
  left: 4px;
  opacity: 1;
  background: #0096e6;
  border-left: 2px solid #ffffff;
  border-bottom: 2px solid #ffffff;
  -webkit-transform: scale(1) rotate(-45deg);
  -ms-transform: scale(1) rotate(-45deg);
  transform: scale(1) rotate(-45deg);
}

.sp-check-box fieldset input[type="checkbox"]:checked ~ label:before {
  border: 1px solid #0096e6;
  background: #0096e6;
}



/* End Check box */

/* Start Check box */
.sp-check-box fieldset input[type='checkbox'] {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

.sp-check-box fieldset input[type="checkbox"] ~ label {
  font-family: "AvenirNextLTPro-Medium", Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #666666;
  font-weight: 500;
  display: block;
  float: left;
  padding-left: 32px;
  margin: 0;
  width: auto;
  position: relative;
  cursor: pointer;
  min-height: 22px;
  word-break: break-word;
  padding-bottom:10px;
}

.sp-check-box fieldset input[type="checkbox"] ~ label:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  background: #ffffff;
  border: 1px solid #666666;
  border-radius: 2px;
}

.sp-check-box fieldset input[type="checkbox"] ~ label:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  background: #ffffff;
  margin-left: 0;
}

.sp-check-box fieldset input[type="checkbox"]:checked ~ label:after {
  outline: none;
  display: block;
  margin: 0;
  content: '';
  width: 13px;
  height: 7px;
  top: 5px;
  left: 4px;
  opacity: 1;
  background: #0096e6;
  border-left: 2px solid #ffffff;
  border-bottom: 2px solid #ffffff;
  -webkit-transform: scale(1) rotate(-45deg);
  -ms-transform: scale(1) rotate(-45deg);
  transform: scale(1) rotate(-45deg);
}

.sp-check-box fieldset input[type="checkbox"]:checked ~ label:before {
  border: 1px solid #0096e6;
  background: #0096e6;
}
.search {
     display: none !important;
}


/* End Check box */

